@charset "UTF-8";

*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
/* --------------------
 frame
-------------------- */

body{background:#fff; font-family: 'Roboto', "メイリオ", "新ゴ Pro", "MS Pゴシック", sans-serif; color: #999999; font-size: 11px;  min-height: 100%;}
input, textarea, select{color: #003460;}
a,a:link,a:visited,a:hover,a:active{color: #3467b0;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
.script{display:none;}

.btn {
    border : none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff !important;
	padding: 12px 26px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
    background-color: #30b4b9;
        position: relative;
    line-height: 1.6;
    -webkit-box-shadow: 0 3px 0px 0px #30b4b9;
    -moz-box-shadow: 0 3px 0px 0px #30b4b9;
    box-shadow: 0 0px 0px 0px #13484a;
    /*text-shadow: 0 2px 2px rgba(0, 0, 0, .3);*/
}
.btn-white {
    color: #404040 !important;
    border: none;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 0px 0px #aaa;
    -moz-box-shadow: 0 3px 0px 0px #aaa;
    box-shadow: 0 0px 0px 0px #aaa;
}
.btn .btn__mail {margin-top:2px; vertical-align: top;}
.btn .btn__add {vertical-align: middle;margin-top: -3px;}
.btn-lg {
    border-radius: 10px;
    padding: 30px 80px;
    font-size: 20px;
    line-height: 40px;
}
.btn-lg .btn__mail { margin-left: 3px; margin-top: 6px; vertical-align: top; }
.btn:hover{text-decoration: none;}
.btn-list .btn-lg { margin: 24px; }

.btn:hover {
    -webkit-box-shadow: inset 2px 2px 4px 0px #95E5E8   ;
    -moz-box-shadow: inset 2px 2px 4px 0px #95E5E8   ;
    box-shadow: inset 2px 2px 4px 0px #95E5E8   ;
    background-color: #95E5E8 ;
}
.btn-lg:hover {
    -webkit-box-shadow: inset 3px 3px 7px 0px #95E5E8   ;
    -moz-box-shadow: inset 3px 3px 7px 0px #95E5E8   ;
    box-shadow: inset 3px 3px 7px 0px #95E5E8   ;
    background-color: #95E5E8;
}
.btn-white:hover {
    -webkit-box-shadow: inset 3px 3px 7px 0px #aaa   ;
    -moz-box-shadow: inset 3px 3px 7px 0px #aaa   ;
    box-shadow: inset 3px 3px 7px 0px #aaa   ;
    background-color: #ffffff;
}

.btn:active {
	top: 3px;
	box-shadow: none;
}

.btn-lg:active {
	top: 3px;
	box-shadow: none;
}

#header .pcRight{
    position: fixed; width: 230px; right: 0px; top: 0px; min-height: 625px;
    padding-left: 31px;
    padding-top: 20px;
}
#header .pcRight .logo{margin-bottom: 16px;}
#header .pcRight .pcMenu li.indent{padding-left: 14px;}
#header .pcRight .pcMenu li.indent{padding-left: 14px;}
#header .pcRight .pcMenu li a{
    display: block;
    padding: 4px;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
}
#header .pcRight .pcMenu li a:hover{
    background-color: #3467B0;
    color: #FFF;
    text-decoration: none;
}
#header .pcRight .bottom{margin-top: 0; position: absolute; bottom: 0; }
#header .pcRight .bottom .pcUnderMenu a{color: #6d6d6d; font-size: 10px; }
#header .pcRight .bottom .pcUnderMenu li{margin-left: 3px; margin-bottom: 3px;}
#header .pcRight .bottom .pcUnderMenu li.corporate{margin: 13px 5px;}
#header .pcRight .bottom .inq {position: relative; margin-top: 6px;display:inline-block;}
#header .pcRight .bottom .inq a { padding: 12px 8px; }
#header .pcRight .bottom .inq .balloon {
    position: absolute;
    top: -45px;
    left: 0;
    z-index: 100;
    width: 100%;
    text-align: center;
}
#header .pcRight .bottom .tel{text-align: center;margin-top: 7px;}
#header .pcRight .bottom .tel .telTitle{line-height:1.8;font-size: 14px; margin-bottom: 2px; font-weight: 500; color: #2e3b4e;}
#header .pcRight .bottom .tel .telTitle .icon{margin-right: 4px;}
#header .pcRight .bottom .tel .telNo{font-size: 23px; color: #aeaeae;}
#header .pcRight .bottom .tel .telNo:hover { text-decoration: none;}
#header .pcRight .bottom .social{text-align: center; margin-top: 8px; margin-bottom: 20px; }
#header .pcRight .bottom .social li{display: inline-block; margin-right: 5px;position:relative;}




.social__balloon {
    background: url(/landing/common/images/share/common/balloon_center.png) repeat-x;
    position: absolute;
    top: -45px;
    /*top: -999999px;*/
    left: 0;
    z-index: 100;
    width: 100%;
    height: 44px;
    text-align: center;
}
.social__balloon-target { cursor: pointer; }
.social__balloon-close { position: absolute; top: -7px; right: -19px; cursor: pointer; }
.social__balloon-close:hover{ filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
.social__balloon-left { float: left; margin-left: -16px; }
.social__balloon-right { float: right; margin-right: -16px; }
.social__balloon-arrow { position: absolute; bottom: 4px; text-align: center; }
.social__balloon iframe { position:absolute; left: 0;}
.social__balloon > div { position:absolute; left: 0;}
.social__balloon--facebook { width: 100px; left: -16px; }
.social__balloon--facebook iframe{ margin-top: 7px; max-width: 150px;}
.social__balloon--facebook .social__balloon-arrow { left: 24px; }
.social__balloon--google { width: 75px; left: -26px; }
.social__balloon--google .social__balloon-arrow { left: 33px; }
.social__balloon--google iframe{ margin-top: 7px !important; }
.social__balloon--hatebu { width: 115px; left: -80px; }
.social__balloon--hatebu iframe{ margin-top: 7px;}
.social__balloon--hatebu .social__balloon-arrow { left: 87px; }


#header .spHead{border-bottom: 1px solid #e6e7e7; position: fixed; z-index: 50;  width: 100%; background-color: #fff;}
#header .spHead .logo{float: left;}
#header .spHead .menuBtn{float: right;}
#header .spHeadPad{padding-top:50px;}

#header .spMenu{ background-color: #fff; }
#header .spMenu a{display: inline-block; width: 100%;}
#header .spMenu .menuTitle{ background-color: #3371b8; color: #fff; font-size: 18px; font-weight: 500; padding: 15px 20px;}
#header .spMenu .mainMenu li{font-size: 14px; padding: 15px 20px; border-bottom: 1px solid #e6e7e7; background: url(/landing/common/images/sp/common/menu_allow.png) right no-repeat;background-size: 12px; background-position: right 24px center;}
#header .spMenu .mainMenu .indent { padding: 15px 40px ;}
#header .spMenu .subMenu{padding-top: 26px; background-color: #f6f6f6; }
#header .spMenu .subMenu li{padding-left: 20px; padding-bottom: 26px; }
#header .spMenu .subMenu li a{color: #5d5d5d; line-height: 8px;}
#header .spMenu .subMenu li a img{margin-right: 3px;}
#header .spMenu .socialMenu{text-align: center; }
#header .spMenu .socialMenu li{display: inline-block;position:relative;}
#header .spMenu .copy{color: #cdcdcd; padding: 20px; text-align: center; border-top: 1px solid #e6e7e7;}

#header .spMenu .contactUs{
    text-align: center; padding-top: 20px;padding-bottom: 20px; margin-top: 0px; }
#header .spMenu .contactUs .title{margin-bottom: 0px;}
#header .spMenu .contactUs .subTxt{margin-bottom: 15px;}
#header .spMenu .contactUs .tel{ margin-top: 0px;}
#header .spMenu .contactUs .tel .telTitle{font-size: 24px; margin-bottom: 0px;font-weight: 500; color: #2e3b4e;}
#header .spMenu .contactUs .tel .telNo{font-size: 24px; font-weight: 300; color:#2e3b4e; }
#header .spMenu .contactUs .tel .telNo:hover{ text-decoration: none;}
#header .spMenu .contactUs .tel .telTitle .icon{margin-right: 4px;vertical-align: middle}
#header .spMenu .contactUs .btn{margin-bottom: 15px;padding: 20px 30px; width: 95%;}
#header .spMenu .contactUs .btn__mail{margin-top: 5px;}

#header .spMenu .social__balloon iframe { position:absolute; left: 0; }
#header .spMenu .social__balloon--facebook { left: 17px; }
#header .spMenu .social__balloon--hatebu { left: -50px; }
#header .spMenu .social__balloon--hatebu .social__balloon-arrow { left: 86px; }
#header .spMenu .social__balloon--google { left: 2px; }
#header .spMenu .social__balloon--google .social__balloon-arrow { left: 37px; }
#header .spMenu .social__balloon--google > div { position:absolute;  left: 0;}

#contents .footer{padding-top: 100px;padding-bottom: 100px; background-color: #0e55a2; text-align: center;}
#contents .footer .footerInner{margin-left: auto; margin-right: auto;}
#contents .footer .footerInner .menu {
    display: inline-block;
}
#contents .footer .footerInner .logo__outer,
#contents .footer .footerInner .menu1,
#contents .footer .footerInner .menu2,
#contents .footer .footerInner .menu3,
#contents .footer .footerInner .social{position:relative; display: inline-block;vertical-align: top;text-align: left;}
#contents .footer .footerInner a{ color: #fff;}
#contents .footer .footerInner .logo{margin-right: 70px; margin-bottom: 28px;}
#contents .footer .footerInner .menu1 li,
#contents .footer .footerInner .menu2 li,
#contents .footer .footerInner .menu3 li{margin-bottom: 12px;}
#contents .footer .footerInner .menu1{margin-right: 10px;}
#contents .footer .footerInner .menu2{margin-right: 10px;}
#contents .footer .footerInner .menu3{margin-right: 10px;}
#contents .footer .footerInner .social li{margin-bottom: 13px;}

.footer .social__balloon-arrow { left: -22px; }
.footer .social__balloon iframe { position:absolute; left: 0; }
.footer .social__balloon--facebook { width: 100px; top:-7px; left: 48px; }
.footer .social__balloon--google { width: 100px; top:26px; left: 48px; }
.footer .social__balloon--google > div { position: absolute; left: 0;}
.footer .social__balloon--hatebu { width: 115px; top:56px; left: 48px; }
.footer .social__balloon-arrow { position: absolute; bottom: 23px; text-align: center; }

#contents .contactUs {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background-color:
    #f6f6f6;
}

#contents .contactEND {
    margin-top: 64px;
}

#contents .contactUs .title{font-size: 39px; color: #494949; font-weight: 300; margin-bottom: 15px;}
#contents .contactUs .subTxt{font-size: 14px; margin-bottom: 28px;}
#contents .contactUs .tel{margin-top: 38px; }
#contents .contactUs .tel .telTitle{font-size: 14px; margin-bottom: 12px; font-weight: 500; color: #2e3b4e;}
#contents .contactUs .tel .telTitle .icon{margin-right: 4px;vertical-align: middle}
#contents .contactUs .tel .telNo{font-size: 24px; font-weight: 300; color: #2e3b4e; }
#contents .contactUs .tel .telNo:hover{ text-decoration: none;}


#contents .breadcrumbListArea{background-color: #3e77b5; color:#fff; padding: 15px 0;}
#contents .breadcrumbListArea .breadcrumbList{ margin-left: 6%; margin-right: auto;}
#contents .breadcrumbListArea .breadcrumbList li{display: inline-block;}
#contents .breadcrumbListArea .breadcrumbList li a{color: #fff;}

#contents .footerSp .subMenu{padding-top: 26px; background-color: #f6f6f6; }
#contents .footerSp .subMenu li{padding-left: 20px; padding-bottom: 26px; }
#contents .footerSp .subMenu li a{color: #5d5d5d; line-height: 8px; display: inline-block;}
#contents .footerSp .subMenu li img{color: #5d5d5d;margin-right: 3px;}
#contents .footerSp .socialMenu{text-align: center; }
#contents .footerSp .socialMenu li{display: inline-block;position:relative;}
#contents .footerSp .copy{color: #cdcdcd; padding: 20px; text-align: center; border-top: 1px solid #e6e7e7;}

.footerSp .social__balloon iframe { position:absolute; left: 0; }
.footerSp .social__balloon--facebook { left: 17px; }
.footerSp .social__balloon--hatebu { left: -50px; }
.footerSp .social__balloon--hatebu .social__balloon-arrow { left: 86px; }
.footerSp .social__balloon--google { left: 2px; }
.footerSp .social__balloon--google .social__balloon-arrow { left: 37px; }
.footerSp .social__balloon--google > div { position:absolute;  left: 0;}


/** main image */
#mainImg{position: fixed; z-index: 10; top:0;}
#mainImg.other{width: 100%; height: 405px; }
#mainImg #scrollDownBox{
    bottom: 24px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0px;
    margin-left: auto; margin-right: auto; text-align: center;
}

#contents{position: relative; z-index: 20; background-color: #fff;}
#contents.other{margin-top: 405px;}

#contents .contentsBlock{padding-top: 95px; text-align: center;}
#contents .contentsBlock .contentsTitle{display:inline-block; font-size: 30px; color: #494949;}
#contents .contentsBlock .contentsTitle--h1{font-size: 22px;color: #494949;}
#contents .contentsBlock .contentsTitle .notes{display:inline-block;vertical-align: top; font-size: 12px;margin-top:4px;margin-left:2px;}
#contents .contentsBlock .contentsSubTitle{font-size: 14px; margin: 20px auto 0; width: 70%;text-align: center;}
#contents .contentsBlock .contentsDescription{font-size: 14px; margin: 20px auto 0; width: 70%;text-align: left;}
#contents .otherBGColor{background-color: #f6f6f6; }
#contents .blueBGColor{background-color: #3e77b5; }
#contents .contentsImage{text-align: center;}

#contents  .contact{
    position:relative;
    width:100%;
    background-color: #0e55a2;
    padding: 115px 0;
    text-align:center;
}

#contents .contentsBlock .attention{margin-top: 52px; margin-bottom: 52px;}

#contents .contentsBlock .researchMenu{margin-top: 95px; margin-bottom: 50px; margin-left: auto; margin-right: auto; max-width: 1100px;}
#contents .contentsBlock .researchMenu li{position: relative;display: inline-block; background-color: #fafafa; margin-right: 10px; width: 250px; height: 385px;margin-bottom: 20px; text-align: left;  line-height: 1.8; vertical-align: top;}
#contents .contentsBlock .researchMenu li.researchBig{width: 514px;}
#contents .contentsBlock .researchMenu li .inner{ padding: 24px 18px 60px;}
#contents .contentsBlock .researchMenu li .title{margin-bottom: 25px;}
#contents .contentsBlock .researchMenu li .title .titleImg{display: inline-block; vertical-align: top;}
#contents .contentsBlock .researchMenu li .title .titleTxt{display: inline-block; vertical-align: middle; margin-top: 15px; margin-left: 12px;color: #0e51a4;}
#contents .contentsBlock .researchMenu li .title .titleTxtMinus{margin-left: 5px;}
#contents .contentsBlock .researchMenu li .link {position: absolute; bottom:0; width: 100%;background-color: #aeaeae;font-size: 12px;text-align:center;}
#contents .contentsBlock .researchMenu li .link:hover { background-color: #0e55a2;}
/*#contents .contentsBlock .researchMenu li .link a {color:#fff; display:block;padding:14px 0; text-decoration: none; }*/
#contents .contentsBlock .researchMenu li .link a {color:#fff; display:block; text-decoration: none; }
#contents .contentsBlock .researchMenu li .link img {max-width: 100%; }

#contents .contentsBlock .feature{margin-top: 80px;margin-bottom: 60px;}
#contents .contentsBlock .feature .featureArea .featureBox{display: inline-block; margin-bottom: 40px; padding-left: 25px; padding-right: 25px; width: 400px; text-align: left; vertical-align: top;}
#contents .contentsBlock .feature .featureArea .featureBox .title{font-size: 30px; color: #0e51a4; font-weight: 300; white-space: nowrap;}
#contents .contentsBlock .feature .featureArea .featureBox .title .titleImg,
#contents .contentsBlock .feature .featureArea .featureBox .title .titleTxt{display: inline-block;}
#contents .contentsBlock .feature .featureArea .featureBox .title .titleImg{vertical-align: top;}
#contents .contentsBlock .feature .featureArea .featureBox .title .titleImg img{vertical-align: middle;}
#contents .contentsBlock .feature .featureArea .featureBox .title .titleTxt{margin-top: 3px;}
#contents .contentsBlock .feature .featureArea .featureBox .subTitle{color: #0e51a4; margin-top: 10px; margin-bottom: 17px;}
#contents .contentsBlock .feature .featureArea-3col .featureBox{width: 270px;}
#contents .contentsBlock .feature .featureArea-3col .featureBox .title .titleTxt--small{ font-size: 18px;}


#contents .contentsBlock .descriptionTxt{width: 770px; margin-left: auto; margin-right: auto; margin-top: 25px; text-align: left;}

#contents .contentsBlock .schArea{margin-top: 90px; padding-bottom: 100px; }
#contents .contentsBlock .schArea .schBlock{ position: relative; background-color: #fff; padding: 20px; width: 770px; margin-left: auto; margin-right: auto;
}
#contents .contentsBlock .schArea .schBlock .schTitle{color: #0051a4; font-size: 18px;}
#contents .contentsBlock .schArea .schBlock .schTitle--small{font-size: 10px;}
#contents .contentsBlock .schArea .schBlock .schDesc{}
#contents .contentsBlock .schArea--bgColor .schBlock { background-color: #f6f6f6; }
#contents .contentsBlock .schArea .schArrow{padding: 20px;}
#contents .contentsBlock .schArea .schArrow img{vertical-align: middle;}
#contents .contentsBlock .schArea .schBlockLast{background-color: #3e77b5;}
#contents .contentsBlock .schArea .schBlockLast .schTitle,
#contents .contentsBlock .schArea .schBlockLast .schDesc{color: #fff;}
#contents .contentsBlock .schArea .sch__date{
    z-index: 10;
    position: absolute;
    top: 3px;
    right: 15%;
}
#contents .contentsBlock .schArea .sch__date1{ top: 20px; }

#contents .contentsBlock .systemFeature{ margin-top: 90px; padding-bottom: 80px; }
#contents .contentsBlock .systemFeature .systemFeatureBox{margin-bottom: 35px;}
#contents .contentsBlock .systemFeature .systemFeatureBox .systemTitle{color: #004ea6; font-size: 18px;}
#contents .contentsBlock .systemFeature .systemFeatureBox .systemTitle--small{color: #004ea6; font-size: 14px;}
#contents .contentsBlock .systemFeature .systemFeatureBox .descriptionTxt{margin-bottom: 10px; margin-top: 0px;}

#contents .contentsBlock .serviceList{padding-top: 85px; padding-bottom: 85px; text-align: center; margin-left: auto;margin-right: auto; max-width: 800px;}
#contents .contentsBlock .serviceList li{display: inline-block; vertical-align: top; text-align: left; background-color: #fff; width: 250px; height: 250px; padding: 15px;margin-right: 5px; margin-bottom: 10px; }
#contents .contentsBlock .serviceList li .serviceTitle{font-size: 13px; color:#0051a4; font-weight: 500; margin-top: 3px;}
#contents .contentsBlock .serviceList li .serviceDesc{margin-top: 10px;;}
#contents .contentsBlock .serviceList .serviceImg span{ line-height: 28px; }

#contents .contentsBlock .priceList{width: 770px; margin-left: auto; margin-right: auto; margin-top:50px;}
#contents .contentsBlock .priceList .priceListDesc{text-align: left; margin-top: 10px;}
#contents .contentsBlock .priceList .priceListAttention{margin-top: 35px; margin-bottom: 80px; text-align: left;}
#contents .contentsBlock .priceList .priceListAttention .priceListTitle{font-size: 18px; margin-bottom: 10px; color: #004ea6;}
#contents .contentsBlock .priceList .priceListAttention ul{margin-left: 2em;}
#contents .contentsBlock .priceList .priceListAttention ul li{list-style-type : disc;}

/* resultNo1
 ----------------------------------*/
#contents .contentsBlock .resultNo1{margin-top: 52px; width: 75%; margin-left: auto; margin-right: auto;}
#contents .contentsBlock .resultNo1 .topArea{background-color: #f5f5f5; padding-bottom: 70px;}
#contents .contentsBlock .resultNo1 .topArea .monitors,
#contents .contentsBlock .resultNo1 .topArea .company,
#contents .contentsBlock .resultNo1 .topArea .research{display: inline-block; padding-top: 90px; padding-left: 3%; padding-right: 3%;}
#contents .contentsBlock .resultNo1 .topArea .people,
#contents .contentsBlock .resultNo1 .topArea .name{color: #0051a4;  text-align: left;}
#contents .contentsBlock .resultNo1 .topArea .people .persons{padding-left: 5px;font-size: 35px; line-height: 1.1;}
#contents .contentsBlock .resultNo1 .topArea .name{padding-bottom: 17px; padding-top: 13px; border-bottom: solid 3px #0051a4; width: 180px; text-align: left; font-weight: 500; font-size: 14xp;}
#contents .contentsBlock .resultNo1 .topArea .desc{text-align: left; margin-top: 18px;}
#contents .contentsBlock .resultNo1 .resultNo1__caption{ padding: 35px 20px; background-color: #3375b5; font-size: 14px; color: #fff;}
#contents .contentsBlock .attention{ margin-top: 0; margin-bottom: 52px; text-align: left; }

/* price
 ----------------------------------*/
.price { margin: 90px auto 0 auto; padding-bottom: 50px; width: 80%; }
.price__inner{ margin-left: -5%; }
.price__item {
    position: relative;
    display: inline-block;
    margin-bottom: 40px;
    width: 44%;
    margin-left: 5%;
    text-align: left;
    vertical-align: top;
}
.price__tbl { width: 100%; }
.price__tbl td {
    padding: 6px 12px;
    color: #fff;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
}
.price__tbl tbody td { color: #414141; height: 58px; }
.price__tbl tbody td.tbl__val { color: #0052a4; }
.price__tbl .tbl__ttl { background-color: #0052a4;}
.price__tbl .tbl__subTtl--h { height: 58px;}
.price__tbl .tbl__subTtl { background-color: #3e77b5; }
.price__tbl .tbl__colBG1 { background-color: #f5f5f5; }
.price__tbl .tbl__colBG2 { background-color: #e0e0e0;  }
.price__tbl .tbl__price { background-color: #3e77b5; }
.price__tbl .tbl__price { background-color: #3e77b5; text-align: right; line-height: 2; }
.price__tbl .tbl__totalPrice { padding: 12px; background-color: #fe9a6e; text-align: right; font-size: 160%; }
.price__tbl .tbl__totalPrice--center { text-align: center; }

/* slider
----------------------------------*/
.gi__slider {
    overflow: hidden;
    position: relative;
}
.gi__slider .slider-arrow--left {
    left: 7%;
    width: 23px;
    height: 43px;
    background: url(/landing/common/images/glide/slide_arrow_left.png) no-repeat left top;
}
.gi__slider .slider-arrow--left:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
.gi__slider .slider-arrow--right {
    right: 7%;
    width: 23px;
    height: 43px;
    background: url(/landing/common/images/glide/slide_arrow_right.png) no-repeat right top;
}
.gi__slider .slider-arrow--right:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
.slider-nav { bottom: 50px; }
.slider-nav__item {
    width: 10px;
    height: 10px;
    background: url(/landing/common/images/glide/slide_deactive2.png) no-repeat left top;
}
.slider-nav__item:hover {
    filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
    background: url(/landing/common/images/glide/slide_deactive2.png) no-repeat left top;
}
.slider-nav__item--current {
    width: 10px;
    height: 10px;
    background: url(/landing/common/images/glide/slide_active2.png) no-repeat left top;
}
.slider-nav__item--current:hover {
    filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
    background: url(/landing/common/images/glide/slide_active2.png) no-repeat left top;
}
/* thumbnails
----------------------------------*/
.gi__slider .thumbnails { max-width: 770px; width: 80%; margin: 0 auto; margin-top: 90px; margin-bottom: 80px; }
.gi__slider .thumbnail { position: relative; display: inline-block; width: 31%; margin: 5px; }
.gi__slider .thumbnail__ttl {
    padding: 8px;
    width: 100%;
    position: absolute;
    bottom:0;
    left:0;
    background-color: #fff;
    font-size: 14px;
    color: #004ea6;
    filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;
    line-height: 1;
    text-align: left;
}
.gi__slider .thumbnail img { width: 100%; height: auto; }

#contents .contentsBlock.netBg{background: url(/landing/common/images/pc/net/big_bg.jpg) right top no-repeat; }
#contents .contentsBlock.netBg .contentsDescription{ max-width: 770px; }

/* btn
----------------------------------*/
.js-slideup-btn {
    position: relative;
    top: 100px;
    filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
}

/* btn
----------------------------------*/
.pagetop  {
    z-index: 100;
    display: none;
    position: fixed;
    margin: auto;
    height: 82px;
    width: 82px;
    left: 20px;
    bottom: 20px;
}


@media screen and (max-width: 1640px) {
    #contents .contentsBlock.netBg{background: none; }
}

/* display */
@media screen and (min-width: 1031px) {
	.pcNone{display: none !important;}
	.pcOnly{display: block !important;}
	.tabOnly{display: none !important;}
	.spOnly{display: none !important;}
}

@media screen and (max-width: 1060px) {
    .pcNone{display: block !important;}
	.tabNone{display: none !important;}
	.tabOnly{display: block !important;}
	.pcOnly{display: none !important;}
	.spOnly{display: none !important;}

    body > section:first-child   {
        margin-top: 50px !important;
    }
    #contents.other{margin-top: 0px;}
    #header {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
    }
    #mainImg{position: absolute; text-align: center;  width: 100%; margin-top: 50px; }
    #mainImg .logo{z-index:999; position: absolute; text-align: left;width:245px;}
}
@media screen and (max-width: 840px) {
	.spNone{display: none !important;}
	.spOnly{display: block !important;}
	.pcOnly{display: none !important;}
	.tabOnly{display: none !important;}
    


	.btn { font-size: 17px; }
    .btn-lg {
        font-size:17px;
        padding: 20px 24px;
        white-space: nowrap; border-radius: 10px;
        margin: 24px 0;
        width: 95%;
        max-width: 320px;
    }
    .btn-list { margin: 0px auto; }
    .btn-list .btn-lg{ margin: 24px 0; }

    #mainImg{top: 0;}
	#mainImg img.spOnly{display: inline !important;}
    #mainImg img.spOnly.kv{margin-top: 24px;}
    #mainImg .slider {
        position: absolute;
        bottom: 0;
        margin: auto;
    }
	#mainImg.other{height: 205px; }

	#contents{position: relative; background-color: #fff;}

	#contents img{display: inline !important;}

	#contents .contentsBlock h1.contentsTitle{font-size: 18px; width: 80%; margin-left: auto; margin-right: auto; text-align: center;}
    #contents .contentsBlock .contentsTitle{text-align: center;}
    #contents .contentsBlock .contentsSubTitle{width: 80%;}
    #contents .contentsBlock .contentsDescription{width: 80%;}

    #contents .contactUs { padding: 20px 0 40px; }
    #contents .contact .title { font-size: 34px; color: #fff; }
    #contents .contact .subTxt { font-size: 14px; color: #fff; margin-bottom: 20px; }

   	#contents .contact{padding-top: 20px;padding-bottom: 20px; margin-top: 0px;  border-top: solid 1px #e6e7e7; border-bottom: solid 1px #e6e7e7; }
	#contents .contactUs .title{margin-bottom: 0px;}
	#contents .contactUs .subTxt{margin-bottom: 15px;}
	#contents .contactUs .tel{ margin-top: 0px;}
	#contents .contactUs .tel .telTitle{font-size: 24px; margin-bottom: 0px;}
	#contents .contactUs .btn{margin-bottom: 15px;padding: 20px 30px;}
    #contents .contactUs .btn__mail{margin-top: 5px;}

    #contents .contentsBlock .attention{margin-bottom: 0;}

	#contents .breadcrumbListArea{background-color: #f6f6f6; padding: 15px 0; color: #a3a3a3; border-bottom: solid 1px #e6e7e7;}
	#contents .breadcrumbListArea .breadcrumbList{padding: 0 20px; width:auto; }
	#contents .breadcrumbListArea .breadcrumbList li a{color: #a3a3a3;}


	#contents .contentsBlock{padding: 60px 5px;}
    #contents .contentsBlock .contentsTitle{
        font-size: 18px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    #contents .contentsBlock .contentsTitle--h1{font-size: 19px;
        margin-bottom: 10px;}
	#contents .contentsBlock .researchMenu{margin-top: 60px;}
	#contents .contentsBlock .researchMenu li.researchBig{width: 250px;}
	#contents .contentsBlock .researchMenu li{padding-top: 0; }
	#contents .contentsBlock .researchMenu li .title {margin-bottom: 20px;}

	#contents .contentsBlock .feature{margin-top: 40px;margin-bottom: -20px;}
	#contents .contentsBlock .feature .featureArea .featureBox .title{font-size: 20px;}
	#contents .contentsBlock .feature .featureArea .featureBox{width: 300px; padding-left: 15px; }
	#contents .contentsBlock .descriptionTxt{width: 95%;}

	#contents .contentsBlock .schArea{margin-top: 60px; padding-bottom: 30px;}
	#contents .contentsBlock .schArea .schBlock{width: 90%;}
    #contents .contentsBlock .schArea .sch__date{ right: 0; }

	#contents .contentsBlock .systemFeature{ margin-top: 60px; padding-bottom: 0px; }
	#contents .contentsBlock .systemFeature .systemFeatureBox{margin-bottom: 15px;}

	#contents .contentsBlock .serviceList{padding-top: 60px; padding-bottom: 20px;}
	#contents .contentsBlock .serviceList li{height: auto;}

	#contents .contentsBlock .priceList{width: 95%; margin-top:30px;}
	#contents .contentsBlock .priceList .priceListAttention{margin-bottom: 30px; }

    /* price
     ----------------------------------*/
    .price{ width: 95%; margin-top: 50px; margin-bottom: -20px; padding-bottom: 0;}
    .price__inner{ margin-left: 0; }
    .price__item { width: 295px; margin-left: 0; padding: 0 5px; }
    .price__tbl td { padding: 6px 6px; font-size: 11px; }
    .price__tbl tbody td { height: 46px; }

    /* slider
    ----------------------------------*/
    .gi__slider .thumbnail {
        margin: 1px;
    }
    .gi__slider .slider-arrow--left { left:1%;}
    .gi__slider .slider-arrow--right { right:1%;}
    .gi__slider .thumbnail__ttl {
        padding: 3px;
        font-size: 6px;
    }
    /* thumbnails
    ----------------------------------*/
    .gi__slider.thumbnails{ width: 95%; margin-top: 50px; margin-bottom: 40px; }
    .gi__slider.thumbnail{ width: 27%; }

    #contents .contentsBlock.netBg{background: none; }
}

@media screen and (max-width: 532px) {
    #contents .contentsBlock .researchMenu li{ height: auto; }
}

/* CTAボタン バルーン*/

.contactUs .al {
    position: relative;
    display: inline-block;
}

.contactUs .al .balloon {
    position: absolute;
    top: -70px;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 840px) {

.contactUs .al .balloon {
    top: -50px;
}

.contact .al {
    position: relative;
    display: inline-block;
}

.contact .al .balloon {
    position: absolute;
    top: -70px;
    width: 100%;
    text-align: center;
}

}

@media screen and (max-width: 840px) {

.contact .balloon {
    /*top: -50px;*/
}

}

/*#header .pcRight .bottom .pcUnderMenu li#check_icon {
line-height: 2.5em;
background: url(/landing/common/images/pc/common/check.png) no-repeat 50px center;
/*background: red;
background-size: 30px;
}*/

.bottom .pcUnderMenu img{
    width: 50px;
    /*padding: 0px 0px 0px 10px;*/
    position: absolute;
    top: -1px;
    left: 120px;
}

a.ie_pushBtn:hover {
    background: #edb72f !important;
}